

.slider {
    width: 100%; height: 400px; text-align: center; overflow: hidden; position: relative;
}
.slider .bd {
    left: 50%; width: auto; margin-left: -590px; position: absolute;;
}
.slider .bd li {
    width: auto; overflow: hidden; position: relative;
    float: left;
}
.slider .bd li img {
    width: 1180px; height: 400px; display: block;
}
.slider .tempWrap {
    overflow: visible !important;
    overflow:hidden; position:relative; width:3540px
}
.slider .tempWrap ul {
    margin-left: -1180px !important;
    width: auto; position: relative; overflow: hidden; padding: 0px; margin: 0px; left: -3540px;
}
.slider .bd span {
    padding: 5px 15px; border-radius: 2px; text-align: left; right: 20px; bottom: 20px; color: rgb(255, 255, 255); line-height: 30px; font-size: 15px; display: block; position: absolute; z-index: 20; box-sizing: border-box; background-color: rgba(0, 0, 0, 0.5); -webkit-text-size-adjust: none;
}
.slider .bd a span {
    color: #fff
}
.slider .bd a:hover span {
    color: #fff; background-color: rgba(0, 0, 0, 0.8);
}
.slider .hd {
    left: 0px; width: 100%; height: 11px; text-align: center; bottom: 18px; position: absolute; z-index: 1;
}
.slider .hd li {
    background: rgba(255, 255, 255, 0.2); border-radius: 5px; width: 11px; height: 11px; overflow: hidden; font-size: 0px; margin-right: 6px; display: inline-block; cursor: pointer; -ms-zoom: 1; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
.slider .hd li.on {
    background: rgb(255, 97, 0); width: 18px; height: 11px;
}
.slider .pnBtn {
    top: 0px; width: 100%; height: 400px; position: absolute; z-index: 1; cursor: pointer;
}
.slider .prev {
    left: -50%; margin-left: -590px;
}
.slider .next {
    left: 50%; margin-left: 590px;
}
.slider .pnBtn .blackBg {
    background: rgb(0, 0, 0); left: 0px; top: 0px; width: 100%; height: 400px; display: block; position: absolute; opacity: 0.5;
}
.slider .pnBtn .arrow {
    top: 0px; width: 60px; height: 400px; display: none; position: absolute; z-index: 1;
}
.slider .pnBtn .arrow:hover {
    opacity: 0.6;
}
.slider .prev .arrow {
    background: url("/Public/image/slider-arrow.png") no-repeat -120px 0px; top: 160px; right: -56px;
}
.slider .next .arrow {
    background: url("/Public/image/slider-arrow.png") no-repeat 0px 0px; left: -56px; top: 160px;
}